@media screen and (min-width: 1500px) and (max-width: 2000px) {

	.flickity-prev-next-button.previous {
	  	right: 21%;
	  	top: -45px;
	}

}


@media screen and (min-width: 1200px) and (max-width: 1300px) {
	.main-content1 .owl-theme .custom-nav {
	  position: absolute;
	  top: -4%;
	  left: -16px;
	  right: -16px;
	}
}


/* FOR-LG-START */
@media screen and (min-width: 992px) and (max-width: 1199px) {

	.main-nav ul li {
	  	margin-right: 15px;
	}

	.main-nav ul li a {
		font-size: 13px;
	}
	
	.event-cnt {
		max-width: 280px;
	}

	.event-cnt p {
		font-size: 16px;
	}

	.modal-dialog {
	 	max-width: 900px;
	}

	.tv-channel-item h3 {
		font-size: 15px;
	}

	.message-right {
	  	padding: 80px 25px;
	  	margin-left: -20px;
	  	min-height: 487px;
	}

	.message-inner2 p {
		font-size: 18px;
	}

	.main-content1 .owl-theme .custom-nav {
	  position: absolute;
	  top: -4%;
	  left: -20px;
	  right: -20px;
	}

	.main-content1 {
	  	max-width: 900px;
	  	margin: auto;
	}

	

} 

/*FOR-TABLATE-START*/
@media screen and (min-width: 768px) and (max-width: 991px) {

	.top-wrap {
		display: flex;
		align-items: center;
		justify-content: flex-end;
	}

	.top-icon {
		margin-right: 15px;
	}

	.flickity-prev-next-button.previous {
	  	right: 25%;
	  	top: -45px;
	}

	.main-carousel2 .carousel-cell {
		width: 60%;
	}

	.news-right-inner2 {
		margin-top: 21px;
	}

	.news-right {
		margin-top: 21px;
	}

	.event-area {
	  	padding: 38px 0 80px 0;
	}

	.event-main {
	  	margin-top: 35px;
	}
	
	.event-item {
		margin-top: 30px;
	}

	.event-cnt {
		max-width: 315px;
	}

	.gellary-area .col-lg-2 {
	  	width: 20%;
	  	flex: 20%;
	}

	.footer-item {
		margin-top: 30px;
	}

	.modal-dialog {
	 	max-width: 730px;
	} 

	.message-area {
	  	padding: 50px 0 80px 0;
	}

	.message-right {
	  	padding: 80px 25px;
	  	margin-left: 10px;
	  	min-height: 543px;
	}

	.message-inner2 p:nth-of-type(3) {
	  	margin-top: 20px;
	}

	.message-inner2 p {
		font-size: 16px;
	}

	.message-title p {
		font-size: 18px;
	}

	.news3-left p {
		font-size: 25px;
	}

	.contact-item-right {
		margin-top: 23px;
	}

	.contact-right {
		margin-top: 30px;
	}

	.checkbox-right input[type="submit"] {
		margin-top: 20px;
	}

	.slider-btm-cnt p {
		font-size: 13px;
	}

	.slider-btm-cnt h3 {
		font-size: 25px;
	}

	.main-content1 {
	  	max-width: 677px;
	  	margin: auto;
	}

	.main-content1 .owl-theme .custom-nav {
	  position: absolute;
	  top: -4%;
	  left: -17px;
	  right: -22px;
	}

	.skltbs-tab-item {
	  width: 15%;
	  margin-right: 10px;
	}

	
	.skltbs-tab svg {
		width: 45px;
	}

	.skltbs-tab img {
		width: 45px;
	}

	.skltbs-tab {
		padding: 5px;
		min-height: 103px;
		min-height: 110px;
	}

	.tv-channel-item h3 {
		font-size: 13px;
		margin-top: 5px;
	}

	.main-content2 .owl-theme .custom-nav {
	  position: absolute;
	  top: 36%;
	  left: 0;
	  right: 0;
	}

	.top-icon-ar {
	  margin-right: 0 !important;
	  margin-left: 15px;
	} 


}

/*FOR-MOBIL-START*/
@media screen and (max-width: 767px) {

	/*News*/
	.news-left h5{

        font-size: 15px  !important;
    }

	/*End*/


	.logo-item img {
	  	max-width: 53px;
	}

	.top-wrap {
		display: flex;
		align-items: center;
		justify-content: flex-end;
	}

	.top-icon {
		margin-right: 15px;
		position: relative;
	}

	.top-drop {
		display: block !important;
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		top: 40px;
		/*! text-align: center; */
		background: #000000;
		padding: 10px 10px;
		border-radius: 5px;
	}

	/*DMI NEW HEADER - GOV LOGO*/
.custom-nav{
        display:none !important;
    }
.nav-main{
    padding-top:0px !important;
    }
.scroll-top {
 bottom: 9px ;

}
	logo-item img {
    max-width: 68px !important;

    }
    .main-nav ul li a {
    
        color: #5B6E7F !important;
    
    }
        .navFill {
        height: 49px !important;
    
    }
	/*END*/

	.top-drop img {
		margin-right: 0 !important;
		margin-top: 9px;
	}


	.scroll-top {
	  	padding-top: 380px;
	}

	.brand-area {
		padding: 50px 0;
	}

	.brand-button a {
		margin-top: 50px;
	}

	.main-carousel2 {
		margin-top: 75px;
	}

	.main-carousel2 .carousel-cell {
		width: 100%;
	}

	.main-carousel2 {
	  	margin-top: 95px;
	}

	.schedule-area {
	  	padding: 35px 0 50px 0;
	}

	.flickity-prev-next-button.previous {
	  	right: 26%;
	  	top: -45px;
	}

	.schedule-btn a {
		margin-top: 45px;
	}

	.news-area {
	  padding: 38px 0 45px 0;
	}

	.news-right-inner2 {
		margin-top: 21px;
	}

	.news-right {
		margin-top: 21px;
	}

	.news-btn a {
		margin-top: 45px;
	}

	.event-area {
	  	padding: 38px 0 50px 0;
	}

	.event-main {
	  	margin-top: 15px;
	} 

	.event-cnt {
		max-width: 315px;
	}

	.event-item {
		margin-top: 30px;
	}

	.event-btn a {
		margin-top: 45px;
	}

	.gellary-area .col-lg-2 {
	  	width: 100%;
	  	flex: 100%;
	}

	.gellary-item {
		margin-top: 30px;
	}

	.gellary-item img {
		width: 60%;
		display: block;
		margin: auto;
	}

	.gellary-item1 {
		margin-top: 0;
	}

	.footer-area {
		padding: 5px 0 40px 0;
	}

	.footer-item {
		margin-top: 30px;
	}

	.copyright-main ul {
		flex-wrap: wrap;
		justify-content: flex-start;
		max-width: 188px;
	}

	.copyright-main ul li a {
		font-size: 12px;
	}

	.scrolltop-wrap span {
		margin-right: 10px;
		font-size: 12px;
	}

	.copyright-main p {
		text-align: left;
	}

	.modal-dialog {
	 	max-width: 340px;
	}

	.hero-brand-cnt ul {
		justify-content: center;
	}

	.hero-brand-cnt h2 {
	  	font-size: 31px;
		margin-top: 30px;
		text-align: center;

	}

	.dubai-tv-area {
	  	padding: 25px 0 50px 0;
	}

	.dubai-item {
		text-align: center;
	}

	.dubai-item img {
		margin-bottom: 0;
	}

	.dubai-item h6 {
		margin-top: 15px;
	}

	.message-area {
	  	padding: 30px 0 50px 0;
	}

	.message-right {
		position: initial;
		margin-left: 0;
		padding: 40px 15px;
	}

	.message-inner2 p {
		font-size: 18px;
	}

	.message-inner1 img {
	  	margin-right: 20px;
	}

	.message-inner2 p:nth-of-type(3) {
	  	margin-top: 25px;
	}

	.message-main h2 {
		font-size: 30px;
	}

	.message-main {
	  	margin-top: 30px;
	}

	.message-left {
	  	margin-top: 45px;
	}

	.value-area {
	  	padding: 1px 0 55px 0;
	}

	.value-item {
		margin-top: 45px;
	}

	.value-item::after {
		display: none;
	}

	.header-area2 {
		padding-bottom: 75px;
	}

	.message-title p {
		font-size: 18px;
	}

	.news2-left {
		margin-top: 20px;
	}

	.event2-area {
	  	padding: 15px 0 35px 0;
	}


	.news2-left p {
		font-size: 18px;
		margin-top: 30px;
	}

	.news2-area {
	  	padding: 18px 0 65px 0;
	}

	.contact-item-right {
		margin-top: 23px;
	}

	.contact-right {
		margin-top: 30px;
	}

	.contact-list ul li {
		font-size: 18px;
	}

	.contact-left h4 {
		text-align: center;
	}

	.contact-social ul {
		justify-content: center;
	}

	.checkbox label {
		font-size: 14px;
	} 
	
	.checkbox-right input[type="submit"] {
		margin-top: 20px;
	}

	.map-area {
	  	padding: 30px 0 50px 0;
	}

	.map-title h2 {
		font-size: 30px;
		text-align: center;
	}

	.main-content1 .owl-theme .custom-nav {
	  position: absolute;
	  top: -4%;
	  left: -7px;
	  right: -12px;
	}

	.schedul-main-wrap .col-lg-2 {
	  	width: 30.33%;
	  	flex: 30.33%;
	}

	.tab-area {
	  	padding: 5px 0 55px 0;
	}

	.skltbs-tab-item {
	  width: 30%;
	  margin-right: 10px;
	  margin-top: 10px;
	}

	.skltbs-tab svg {
		width: 45px;
	}

	.skltbs-tab img {
		width: 45px;
	}

	.skltbs-tab {
		padding: 5px;
		min-height: 103px;
	}

	.tv-channel-item h3 {
		font-size: 13px;
		margin-top: 5px;
	}

	.skltbs-tab-item3 {
		margin-right: 0 !important;
	}

	.news3-left p {
		font-size: 22px;
	}

	.news3-left h5 {
		font-size: 22px;
		margin-top: 15px;
	}

	.top-icon-ar {
	  margin-right: 0 !important;
	  margin-left: 15px;
	}

	.scrolltop-wrap-ar {
	  position: absolute;
	  top: 50%;
	  left: 0 !important;
	  right: initial;
	}


}

@media screen and (max-width: 575px) {
	.flickity-prev-next-button.previous {
	  	right: 30%;
	  	top: -45px;
	}

  .hero-brand-cnt ul {
    margin-top: 64px !important;
	}
    .hero-area2 {
    padding: 1px 0 64px 0 !important;
}


}





		
		         
